[求助]安装Drcom要linux-headers-2.6.24-12-generic 哪里有这个头文件啊!!!

为当前最终发行版之前的所有版本提供支持
回复
hongyeing
帖子: 52
注册时间: 2008-09-18 9:46
送出感谢: 0
接收感谢: 0

[求助]安装Drcom要linux-headers-2.6.24-12-generic 哪里有这个头文件啊!!!

#1

帖子 hongyeing » 2008-09-24 21:41

急需 linux-headers-2.6.24-12-generic ,sources.list 里已复制了8.04的所有源 结果

代码: 全选

hyqn@hyqn-desktop:~$ sudo apt-get install linux-headers-2.6.24-12-generic
E: 无法识别在安装源列表 /etc/apt/sources.list 里,第 127 行中的软件包类别“==”
E: 无法读取安装源列表。
hyqn@hyqn-desktop:~$ sudo gedit /etc/apt/sources.list
hyqn@hyqn-desktop:~$ sudo apt-get install linux-headers-2.6.24-12-generic
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
读取状态信息... 完成             
现在没有可用的软件包 linux-headers-2.6.24-12-generic,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 linux-headers-2.6.24-12-generic 还没有可供安装的候选者
hyqn@hyqn-desktop:~$ 
哪位好心人有阿。。
回复

回到 “老旧版本支持”